Package: python-plumbum / 1.6.2-1+deb9u1

Metadata

Package Version Patches format
python-plumbum 1.6.2-1+deb9u1 3.0 (quilt)

This package has no patches.